@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

@font-face {
  font-family: 'FuturaStd-Medium';
  src: url("/css/fonts/FuturaStd-Medium.eot?#iefix") format("embedded-opentype"), url("/css/fonts/FuturaStd-Medium.otf") format("opentype"), url("/css/fonts/FuturaStd-Medium.woff") format("woff"), url("FuturaStd-Medium.ttf") format("truetype"), url("/css/fonts/FuturaStd-Medium.svg#FuturaStd-Medium") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'futuraBoldCondensedOblique';
  src: url("fonts/Futura-Std-Extra-Bold-Condensed-Oblique_19045.eot");
  src: local("☺"), url("/css/fonts/Futura-Std-Extra-Bold-Condensed-Oblique_19045.woff") format("woff"), url("/css/fonts/Futura-Std-Extra-Bold-Condensed-Oblique_19045.ttf") format("truetype"), url("/css/fonts/Futura-Std-Extra-Bold-Condensed-Oblique_19045.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

.svg-facebook {
  background: url(scss/css/svg/sprite.css-16c9ab88.svg) 69.61652% 0 no-repeat; }

.svg-facebook-dims {
  width: 58.2px;
  height: 124.7px; }

.svg-instagram {
  background: url(scss/css/svg/sprite.css-16c9ab88.svg) 100% 0 no-repeat; }

.svg-instagram-dims {
  width: 123.6px;
  height: 123.6px; }

.svg-soundcloud {
  background: url(scss/css/svg/sprite.css-16c9ab88.svg) 0 0 no-repeat; }

.svg-soundcloud-dims {
  width: 283.2px;
  height: 123px; }

.svg-spotify {
  background: url(scss/css/svg/sprite.css-16c9ab88.svg) 98.98521% 98.17315% no-repeat; }

.svg-spotify-dims {
  width: 120.1px;
  height: 120.1px; }

.svg-twitter {
  background: url(scss/css/svg/sprite.css-16c9ab88.svg) 0 99.51456% no-repeat; }

.svg-twitter-dims {
  width: 150.6px;
  height: 122.4px; }

.svg-funLogo {
  background: url(scss/css/svg/sprite.css-28f3e239.svg) 0 0 no-repeat; }

.svg-funLogo-dims {
  width: 792px;
  height: 612px; }

html {
  font-size: 16px; }

body {
  background: #151515;
  color: #ffffff; }

.sectionWrapper {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px; }
  .sectionWrapper::after {
    clear: both;
    content: "";
    display: table; }

.sectionContent {
  padding: 65px 15px; }

.musicTitle, .videoTitle, .copyrightcopy {
  font-family: "FuturaStd-Medium";
  font-weight: 400;
  font-style: normal;
  line-height: 1.7; }

.emailSignUpForm, .emailSignUpBtn, .newsMonth, .newsBody p, .noTourDates, .merchDesc, .videoDesc {
  font-family: "Gotham Rounded SSm A", "Gotham Rounded SSm B";
  font-weight: 400;
  font-style: normal;
  line-height: 1.7; }

/***
  Header
***/
.secHeader {
  padding-top: 60px;
  background: #151515 url("/images/headerbg.jpg") center bottom no-repeat;
  height: 573px; }

.navLogo {
  display: inline-block;
  float: left;
  width: 53.4375%;
  max-width: 409px; }
  .navLogo a {
    display: block;
    text-indent: -9999px;
    padding-top: 44.63937622%;
    background: url("/images/funLogo.png") no-repeat;
    background-size: contain; }

.nav {
  float: right; }

.navItem {
  margin-bottom: 3px; }
  .navItem:last-child {
    margin-bottom: 0; }

.navList {
  text-align: right;
  font-family: "futuraBoldCondensedOblique";
  font-weight: normal;
  text-transform: uppercase;
  font-size: 1.6rem; }

.navLink,
.stickyNavLink {
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: color 0.1s;
  -moz-transition: color 0.1s;
  transition: color 0.1s; }
  .navLink.news:hover,
  .stickyNavLink.news:hover {
    color: #821220; }
  .navLink.tour:hover,
  .stickyNavLink.tour:hover {
    color: #254154; }
  .navLink.merch:hover,
  .stickyNavLink.merch:hover {
    color: #a6451f; }
  .navLink.music:hover,
  .stickyNavLink.music:hover {
    color: #1f6786; }
  .navLink.videos:hover,
  .stickyNavLink.videos:hover {
    color: #bfbfbf; }
  .navLink.socialConnect:hover,
  .stickyNavLink.socialConnect:hover {
    color: #3c3c3c; }

.navMailingList {
  width: 100%;
  height: 10px; }

.signUpForm {
  background: transparent;
  margin-top: -42px; }
  @media screen and (max-width: 480px) {
    .signUpForm {
      position: relative;
      top: 2px; } }

.emailSignUpForm {
  background: #821220;
  width: calc(100% - 110px);
  border: none;
  float: left;
  text-transform: uppercase;
  line-height: 1;
  font-size: 1rem;
  padding: 10px 10px 7px 10px; }
  .emailSignUpForm:focus {
    outline: 0; }
  .emailSignUpForm::-webkit-input-placeholder {
    color: #151515; }
  .emailSignUpForm::-moz-placeholder {
    color: #151515; }
  .emailSignUpForm:-moz-placeholder {
    color: #151515; }
  .emailSignUpForm:-ms-input-placeholder {
    color: #151515; }
  @media screen and (max-width: 480px) {
    .emailSignUpForm {
      width: calc(100% - 90px); } }

.emailSignUpBtn {
  float: right;
  width: 110px;
  background: #dbdbdb;
  color: #151515;
  border: 0;
  outline: none;
  height: 36px;
  line-height: 1;
  font-size: 1rem;
  text-transform: uppercase;
  cursor: pointer; }
  .emailSignUpBtn:hover {
    background: #bfbfbf; }
  @media screen and (max-width: 480px) {
    .emailSignUpBtn {
      position: relative;
      top: 2px;
      height: 37px;
      width: 90px; } }

.emailSignUpForm,
.emailSignUpBtn {
  -webkit-appearance: none;
  border-radius: 0; }

/***
  secNews
***/
.secNews {
  background: #821220;
  color: #000000; }
  .secNews .sectionTitle {
    padding: 26px 0 0 0;
    background: #610d18;
    color: #821220;
    font-family: 'futuraBoldCondensedOblique';
    text-transform: uppercase;
    line-height: 0.6; }
    @media screen and (max-width: 480px) {
      .secNews .sectionTitle {
        font-size: 3.1rem; } }
    @media screen and (min-width: 481px) {
      .secNews .sectionTitle {
        font-size: 4.5rem; } }

.newsMeta {
  overflow: hidden;
  margin: 0 0 20px 0;
  float: left;
  width: 100%; }

.newsEntry {
  border-bottom: 1px solid #000000;
  padding: 40px 0; }
  .newsEntry:first-child {
    padding-top: 0; }

.newsInfo {
  float: right;
  width: 150px; }

.newstitle {
  display: inline-block;
  float: left;
  width: calc((100% - 150px)); }
  .newstitle a {
    text-transform: uppercase;
    font-family: "FuturaStd-Medium";
    font-weight: 400;
    font-style: normal;
    font-size: 1.8rem;
    line-height: 1.1;
    letter-spacing: 0.4rem;
    text-decoration: none;
    color: #000000;
    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    transition: color 0.2s; }
    .newstitle a:hover {
      color: #ffffff; }

.newsDate {
  width: 50%;
  text-align: center;
  float: left; }

.newsDay {
  font-family: "FuturaStd-Medium";
  font-size: 2.2rem;
  letter-spacing: 0.5rem; }

.newsMonth,
.newsDay {
  display: block;
  text-transform: uppercase; }

.newsMonth {
  font-size: 1rem;
  letter-spacing: 0.5rem; }

.newsIcon {
  height: 65px;
  width: 65px;
  float: left; }
  .newsIcon.fun {
    background: transparent url("/images/newsIcon_fun.png") no-repeat;
    background-size: 65px 65px; }

.newsBody p {
  font-size: 0.9rem;
  line-height: 2.2;
  margin: 0 0 20px 0; }
  .newsBody p img {
    max-width: 100%; }
  .newsBody p a {
    color: #000000;
    text-decoration: none;
    border-bottom: 2px solid rgba(255, 255, 255, 0.15);
    -webkit-transition: border-bottom-color, color 0.1s;
    -moz-transition: border-bottom-color, color 0.1s;
    transition: border-bottom-color, color 0.1s; }
    .newsBody p a:hover {
      border-bottom-color: #ffffff; }

.newEntrySocial {
  margin-top: 40px; }

/***
  secTour
***/
.secTour {
  background: #254154;
  color: #ffffff; }
  .secTour .sectionTitle {
    padding: 26px 0 0 0;
    background: #182a37;
    color: #254154;
    font-family: 'futuraBoldCondensedOblique';
    text-transform: uppercase;
    line-height: 0.6; }
    @media screen and (max-width: 480px) {
      .secTour .sectionTitle {
        font-size: 3.1rem; } }
    @media screen and (min-width: 481px) {
      .secTour .sectionTitle {
        font-size: 4.5rem; } }

.noTourDates {
  letter-spacing: 2rem;
  text-transform: uppercase;
  text-align: center;
  line-height: 2;
  font-size: 0.8rem; }

/***
  secMerch
***/
.secMerch {
  background: #a6451f;
  color: #000000; }
  .secMerch .sectionTitle {
    padding: 26px 0 0 0;
    background: #743016;
    color: #a6451f;
    font-family: 'futuraBoldCondensedOblique';
    text-transform: uppercase;
    line-height: 0.6; }
    @media screen and (max-width: 480px) {
      .secMerch .sectionTitle {
        font-size: 3.1rem; } }
    @media screen and (min-width: 481px) {
      .secMerch .sectionTitle {
        font-size: 4.5rem; } }

.merchItem {
  text-align: center; }
  @media screen and (max-width: 480px) {
    .merchItem {
      float: left;
      display: block;
      margin-right: 7.42297%;
      width: 46.28851%;
      margin-bottom: 30px; }
      .merchItem:last-child {
        margin-right: 0; }
      .merchItem:nth-child(2n) {
        margin-right: 0; }
      .merchItem:nth-child(2n+1) {
        clear: left; } }
  @media screen and (min-width: 481px) {
    .merchItem {
      float: left;
      display: block;
      margin-right: 3.16844%;
      width: 31.22104%;
      margin-bottom: 35px; }
      .merchItem:last-child {
        margin-right: 0; }
      .merchItem:nth-child(3n) {
        margin-right: 0; }
      .merchItem:nth-child(3n+1) {
        clear: left; } }

.merchImage img {
  width: 100%; }

.merchDesc {
  margin: 12px 0;
  font-size: 0.75rem;
  letter-spacing: 0.1em;
  text-transform: uppercase; }

.merchBuyLink {
  font-family: "futuraBoldCondensedOblique";
  font-size: 1.5rem;
  text-transform: uppercase;
  text-decoration: none;
  color: #000000;
  -webkit-transition: color 0.1s;
  -moz-transition: color 0.1s;
  transition: color 0.1s; }
  .merchBuyLink:hover {
    color: #743016; }

/***
  secMusic
***/
.secMusic {
  background: #1f6786;
  color: #ffffff; }
  .secMusic .sectionTitle {
    padding: 26px 0 0 0;
    background: #19526b;
    color: #1f6786;
    font-family: 'futuraBoldCondensedOblique';
    text-transform: uppercase;
    line-height: 0.6; }
    @media screen and (max-width: 480px) {
      .secMusic .sectionTitle {
        font-size: 3.1rem; } }
    @media screen and (min-width: 481px) {
      .secMusic .sectionTitle {
        font-size: 4.5rem; } }

.musicEntry {
  margin: 40px 0 80px; }
  .musicEntry:first-child {
    margin-top: 0; }

.musicBuy {
  margin-top: 30px; }

.musicBuyDealer {
  display: inline-block;
  margin: 0 12px 0 0; }

.musicTitle {
  margin: 35px 0 25px;
  font-size: 1.8125rem;
  letter-spacing: 0.3em;
  text-transform: uppercase; }

.musicBuyLink {
  display: block;
  text-indent: -9999px; }
  .musicBuyLink.funStore {
    width: 91px;
    height: 30px;
    background: url("/images/icon_funstore.png") 91px 0;
    background-size: 91px 60px; }
    .musicBuyLink.funStore:hover {
      background-position: 91px 30px; }
  .musicBuyLink.spotify {
    width: 30px;
    height: 30px;
    background: url("/images/icon_spotify.png") 30px 0;
    background-size: 30px 60px; }
    .musicBuyLink.spotify:hover {
      background-position: 30px 30px; }
  .musicBuyLink.itunes {
    width: 31px;
    height: 31px;
    background: url("/images/icon_itunes.png") 31px 0;
    background-size: 31px 62px; }
    .musicBuyLink.itunes:hover {
      background-position: 31px 31px; }
  .musicBuyLink.amazon {
    width: 91px;
    height: 30px;
    background: url("/images/icon_amazon.png") 91px 0;
    background-size: 91px 60px; }
    .musicBuyLink.amazon:hover {
      background-position: 91px 30px; }

/***
  secVideos
***/
.secVideos {
  background: #e1e1e1;
  color: #000000; }
  .secVideos .sectionTitle {
    padding: 26px 0 0 0;
    background: #bfbfbf;
    color: #e1e1e1;
    font-family: 'futuraBoldCondensedOblique';
    text-transform: uppercase;
    line-height: 0.6; }
    @media screen and (max-width: 480px) {
      .secVideos .sectionTitle {
        font-size: 3.1rem; } }
    @media screen and (min-width: 481px) {
      .secVideos .sectionTitle {
        font-size: 4.5rem; } }

.videoEntry {
  padding: 35px 0;
  border-bottom: 1px solid #000000; }
  .videoEntry:first-child {
    padding-top: 0; }

.videoTitle {
  margin: 35px 0 25px;
  font-size: 1.8125rem;
  letter-spacing: 0.3em;
  text-transform: uppercase; }

.videoDesc a {
  color: #595959;
  border-bottom: 1px #bfbfbf solid;
  text-decoration: none;
  -webkit-transition: color, border-color, 0.2s;
  -moz-transition: color, border-color, 0.2s;
  transition: color, border-color, 0.2s; }
  .videoDesc a:hover {
    color: #000000;
    border-bottom-color: #000000; }

/***
  secFooter
***/
.secFooter {
  background: #141414;
  color: #ffffff; }
  .secFooter .sectionTitle {
    padding: 26px 0 0 0;
    background: #3c3c3c;
    color: #141414;
    font-family: 'futuraBoldCondensedOblique';
    text-transform: uppercase;
    line-height: 0.6; }
    @media screen and (max-width: 480px) {
      .secFooter .sectionTitle {
        font-size: 3.1rem; } }
    @media screen and (min-width: 481px) {
      .secFooter .sectionTitle {
        font-size: 4.5rem; } }

.footerSection {
  text-align: center; }
  @media screen and (max-width: 480px) {
    .footerSection {
      float: left;
      display: block;
      margin-right: 7.42297%;
      width: 100%;
      margin-bottom: 70px; }
      .footerSection:last-child {
        margin-right: 0; }
      .footerSection:nth-child(2n) {
        margin-right: 0; }
      .footerSection:nth-child(2n+1) {
        clear: left; } }
  @media screen and (min-width: 481px) {
    .footerSection {
      float: left;
      display: block;
      margin-right: 3.16844%;
      width: 31.22104%;
      padding: 0 40px 0 0;
      margin-bottom: 35px; }
      .footerSection:last-child {
        margin-right: 0; }
      .footerSection:nth-child(3n) {
        margin-right: 0; }
      .footerSection:nth-child(3n+1) {
        clear: left; } }

@media screen and (min-width: 481px) {
  .footerIG {
    float: left;
    display: block;
    margin-right: 3.16844%;
    width: 65.61052%;
    margin-bottom: 35px;
    margin-right: 0; }
    .footerIG:last-child {
      margin-right: 0; } }

@media screen and (min-width: 481px) {
  .footerSectionIG {
    float: left;
    display: block;
    margin-right: 4.82916%;
    width: 30.11389%;
    padding: 0 0 0 20px;
    margin-bottom: 35px; }
    .footerSectionIG:last-child {
      margin-right: 0; }
    .footerSectionIG:nth-child(6n) {
      margin-right: 0; }
    .footerSectionIG:nth-child(6n+1) {
      clear: left; } }

@media screen and (max-width: 480px) {
  .footerSectionIG {
    margin-bottom: 70px; } }

.footerTitle {
  text-align: left;
  text-transform: uppercase;
  margin: 0 0 40px 0; }
  .footerTitle a {
    color: #ffffff;
    font-family: "futuraBoldCondensedOblique";
    font-size: 1rem;
    text-decoration: none;
    -webkit-transition: color 0.1s;
    -moz-transition: color 0.1s;
    transition: color 0.1s; }
    .footerTitle a:hover {
      color: #3c3c3c; }

.emailIcon {
  margin-right: 4px;
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url("/images/icon_email.png") 15px 15px;
  background-size: 15px 15px; }

.igIcon {
  margin-right: 4px;
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url("/images/icon_instagram.png") 15px 30px;
  background-size: 15px 30px; }

.socialLinks {
  border-top: 1px solid #3c3c3c;
  padding-top: 30px; }

.socialList {
  text-align: center; }

.socialItem {
  display: inline-block; }

.socialLink {
  display: block;
  text-indent: -9999px;
  margin: 0 5px; }
  .socialLink.slTwitter {
    width: 40px;
    height: 40px;
    background: url("/images/social_twitter.png") 40px 0;
    background-size: 40px 80px; }
    .socialLink.slTwitter:hover {
      background-position: 40px 40px; }
  .socialLink.slFacebook {
    width: 40px;
    height: 40px;
    background: url("/images/social_facebook.png") 40px 0;
    background-size: 40px 80px; }
    .socialLink.slFacebook:hover {
      background-position: 40px 40px; }
  .socialLink.slSpotify {
    width: 40px;
    height: 40px;
    background: url("/images/social_spotify.png") 40px 0;
    background-size: 40px 80px; }
    .socialLink.slSpotify:hover {
      background-position: 40px 40px; }
  .socialLink.slTal {
    width: 40px;
    height: 40px;
    background: url("/images/social_tal.png") 40px 0;
    background-size: 40px 80px; }
    .socialLink.slTal:hover {
      background-position: 40px 40px; }

.socialLinkBottom {
  overflow: hidden;
  margin-left: -15px; }
  .socialLinkBottom:first-child {
    margin-right: 20px;
    margin-left: 45px; }

.copyright {
  margin-top: 25px; }

.funLogo {
  float: left;
  display: inline-block;
  width: 61.53846px;
  height: 27.69231px;
  background: url("/images/footerLogo.png") 61.53846px 27.69231px;
  background-size: 61.53846px 27.69231px; }

.copyrightcopy {
  float: left;
  margin-left: 15px;
  color: #3c3c3c;
  font-size: 0.8rem;
  text-transform: uppercase;
  line-height: 1.3;
  letter-spacing: 0.1rem; }

.stickyHeader {
  display: none;
  position: fixed;
  width: 100%;
  height: 104px;
  background: #151515;
  z-index: 3333; }
  @media screen and (max-width: 480px) {
    .stickyHeader {
      height: 60px; } }

.stickyNavList {
  text-align: center;
  position: relative; }
  @media screen and (min-width: 481px) {
    .stickyNavList {
      top: 52px; } }
  @media screen and (max-width: 480px) {
    .stickyNavList {
      top: 22px; } }

.stickyItem {
  display: inline-block;
  margin: 0 45px 0 0; }
  .stickyItem:last-child {
    margin-right: 0; }
  @media screen and (max-width: 961px) {
    .stickyItem {
      margin: 0 25px 0 0; } }
  @media screen and (max-width: 690px) {
    .stickyItem {
      margin: 0 15px 0 0; } }
  @media screen and (max-width: 480px) {
    .stickyItem {
      margin: 0 5px 0 0; } }

@media screen and (min-width: 481px) {
  .stickyFun {
    width: 91px;
    height: 40px;
    position: relative;
    top: -22px;
    display: inline-block;
    text-indent: -9999px;
    margin: 0 45px 0 0;
    background: url("/images/funLogo.png") no-repeat;
    background-size: 91px 40px; } }

@media screen and (max-width: 961px) {
  .stickyFun {
    display: none; } }

@media screen and (max-width: 480px) {
  .stickyFun {
    display: none; } }

.stickyNavLink {
  font-family: "futuraBoldCondensedOblique";
  text-transform: uppercase; }
  @media screen and (min-width: 481px) {
    .stickyNavLink {
      font-size: 1.4rem; } }
  @media screen and (max-width: 690px) {
    .stickyNavLink {
      font-size: 1rem; } }
  @media screen and (max-width: 480px) {
    .stickyNavLink {
      font-size: 0.8rem; } }
  .stickyNavLink:hover {
    color: #3c3c3c; }

.footerIGEmbed {
  position: relative; }

.footerIGFakeLink {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent; }
